Subject: Re: New mailing list specifically for embedded PowerPC development

From: Matt Porter <[email-masked]>
Date: Sat, 25 Sep 2004 11:08:18 -0700

On Sat, Sep 25, 2004 at 12:59:06PM +1000, Benjamin Herrenschmidt wrote:
> To reply to Matt, "then where do pmac-specific discussions belong?", well,
> how much pmac specific messages have you seen on linuxppc-dev in the past
> few (monthes/years) ?

Well, I don't have list archives available now to go back and quantify
the pmac messages.  It's enough for me to notice it.  Obviously, it's
not nearly as many as the endless embedded-specific questions.

In the end, I was merely asking for clarification for where various
messages go. If I cc: linuxppc-embedded with booke core changes I
don't want people bitching that it wasn't on linuxppc-dev and vice
versa.

Again, I ask, what is "general PPC development discussion"? Anything
that doesn't involve an embedded only processor? This includes classic
PPC discussion as long as it's not on an embedded board, right? But
not other PPC processors?

If you asked for the split, I hope you can provide some clarification.

-Matt